<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\MasterStatusPerkawinans;
use Illuminate\Http\Request;

class MasterPekerjaanController extends Controller
{
    public function index()
    {
        $data = MasterStatusPerkawinans::paginate(10);

        return view('pages.masters.pekerjaans.index', compact('data'));
    }
}
